.paddingform .vc_column_container>.vc_column-inner {
	padding: 25px !important;
}


.paddingform h3.vc_custom_heading {
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
	background: #005072;
	margin-bottom: 0 !important;
	width: 70%;
	position: relative;
	top: 1px;

}
.paddingform .wpforms-container {
	background: #005072;
	width: 100%;
	padding: 15px;
}
.paddingform .wpb_wrapper {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	flex-direction: column;
}
.paddingform div.wpforms-container-full .wpforms-form .wpforms-field-label {
	color: white;
	font-size: 14px;
	font-weight: normal;
}

#big_footer {

}

/*#big_footer:before {
    content: ' ';
	width: 20px;
	background: #f15922;

	height: calc(100% + 45px);
	position: absolute;
	left: -20px;
	bottom: 0;
	display: block;
}*/

.ult-ih-item.ult-ih-circle.ult-ih-effect16 .ult-ih-info, .ult-ih-item.ult-ih-square.ult-ih-effect16 .ult-ih-info,
.ult-ih-item.ult-ih-circle.ult-ih-effect4.ult-ih-right_to_left .ult-ih-info, .ult-ih-item.ult-ih-square.ult-ih-effect4.ult-ih-right_to_left .ult-ih-info {
	border-radius: 50% !important;
}

.master_container a.vc-zone-link, .page_content a.vc-zone-link {
	font-size: 20px !important;
}